{
  "arch": "x86_64",
  "build": "py27_intel_4",
  "build_number": 4,
  "depends": [
    "icc_rt",
    "intelpython",
    "mkl >=2018.0.0",
    "numpy >=1.3.0",
    "python 2.7*",
    "scipy >=0.7.0",
    "setuptools",
    "six >=1.9.0"
  ],
  "features": "intel",
  "license": "BSD 3-Clause",
  "name": "theano",
  "platform": "linux",
  "subdir": "linux-64",
  "version": "1.1"
}
